package http_model

type RejectCooperateRequest struct {
	CooperateId int `json:"cooperate_id"` // 合作表主键ID
}

type RejectCooperateData struct {
}

func NewRejectCooperateRequest() *RejectCooperateRequest {
	return new(RejectCooperateRequest)
}

func NewRejectCooperateResponse() *CommonResponse {
	resp := new(CommonResponse)
	resp.Data = new(AgreeCooperateData)
	return resp
}
